Subject: Re: Mitsubishi F-2A gallery
From: "Steve Bamford ARC" <[email-masked]>
To: "Kaan G�k" <[email-masked]>
Date: Sat, 31 Jan 2004 12:05:27 -0800

Hi Kaan,
Thanks for sending in your Mitsubishi F-2A article.  I love modern Japanese jets.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Kaan Gök 
  To: Steve Bamford 
  Sent: Wednesday, January 07, 2004 2:08 AM
  Subject: Mitsubishi F-2A gallery

  Hello Steve;
  This is my new model, could you please reply and confirm me when you get it? My internet connection has troubles novadays, and I'm not sure if my e-mails reach their destinations.

  PS:Are there anything wrong and/or missing on the HTML files I compile for you? Please let me know...
   
  Bye
  Kaan